.container {
  height: 100vh;
  min-height: 100vh;
}

.main {
  padding: 1em 0.5em;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.nav {
  display: flex;
  justify-content: space-between;

  background: #e0e0e0;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;

  a {
    $borderSize: 5px;

    display: inline-block;
    padding: 10px 10px $borderSize 10px;
    border-bottom: $borderSize solid transparent;

    &:hover {
      border-bottom: $borderSize solid lightskyblue;
    }
  }

  :last-child img {
    display: inline-flex;
    height: 2em;
    margin-bottom: -0.55em;
    margin-right: 0.25em;
    border-radius: 100%;
  }
}